Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 16:15:35 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,
I purchased boxer hipster trunk 4 days ago. That time when I purchased, shelf boy said you can’t open this. So, I purchased 1 hipster trunk & 1 knit boxer. When i go home i opened box, hipster trunk was small. 
Today i go back to store, return exchange girl said its not exchangeable as this is under garment. I told her, I didn’t wear, but she said its not exchangeable. So, I purchased new Knit boxer. While i was on another counter, when i gives her new knit boxer, she said this is not refundable & exchangeable. I told her, why you guys not tell me on my previous visit when I purchased, i lost my 32 riyals. She didn’t answer. 
So, I didn’t understand. There is no open display for boxers & these are not exchangeable. Your customer service as compared to my country not good. 
 
Old invoice # 60317101262620220531
Store. Flamingo mall Jeddah. 
New Invoice # 60317104615520220604
Store. Flamingo mall Jeddah. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4450030